There are currently no open bugs.

"node-rollup-plugin-replace" versions published in Ubuntu

Groovy (2.2.0-5): universe/misc
Focal (2.2.0-4): universe/misc
Bionic (2.0.0-1): universe/misc